<nav class="navbar navbar-expand-lg navbar-light bg-light">
  <a class="navbar-brand">Menú</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item active">
        <a class="nav-link" href="home">Inicio</a>
      </li>
      
      <li class="nav-item dropdown">
        <a class="nav-link dropdown-toggle" id="navbarDropdownMenuLink"  data-bs-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
          Empleados
        </a>
        <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
          <a class="dropdown-item" href="employees">Consultar</a>
          <div class="dropdown-divider"></div>
          <a class="dropdown-item" href="registerEmployee">Registrar</a>
        </div>
      </li>

      <li class="nav-item">
        <a class="nav-link" href="groups">Grupos</a>
      </li>
    </ul>
  </div>
</nav>

<div>
  <router-outlet></router-outlet>
</div>